I get a linker error when I try to use stripe

#1

I have detached to expokit because I want to add payments with stripe.

I have tried both the payments module and tipsi-stripe and each time i get the error:
“Apple Mach-O Linker (ld) Error Group”
" Linker command failed with exit code 1 (use -v to see invocation)"

I’m not sure what to do

#2

when you’re working in detached apps you really need to be familiar with native buildchain unfortunately :frowning: my best advice without digging into it is to make sure you’re using the latest version of xcode

#3

Thankyou, I am using the latest version of xcode

closed #4

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.